.view div {
  word-wrap: break-word;
}
.view > h1 {
  margin: 3rem 0 !important;
  text-align: center;
}
.view .wrapper-center > h1,
.view > h1 {
  margin: 3rem 0 !important;
  text-align: center;
}
.view .views-exposed-form .form-inline {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 10px;
  align-items: baseline;
}
.view .views-exposed-form .form-inline .form-item {
  vertical-align: top;
  margin: 0;
  padding: 10px;
  display: inline-block;
  flex: 1;
}
.view .views-exposed-form .form-inline .form-item input,
.view .views-exposed-form .form-inline .form-item select {
  width: 100%;
}
.view .views-exposed-form .form-inline .form-item.form-type-text,
.view .views-exposed-form .form-inline .form-item.form-type-textfield {
  display: block;
  position: relative;
}
.view .views-exposed-form .form-inline .form-item.form-type-text:first-child,
.view
  .views-exposed-form
  .form-inline
  .form-item.form-type-textfield:first-child {
  width: 100%;
  flex: none;
}
.view
  .views-exposed-form
  .form-inline
  .form-item.form-type-text:first-child
  input,
.view
  .views-exposed-form
  .form-inline
  .form-item.form-type-textfield:first-child
  input {
  padding-left: 25px;
}
.view
  .views-exposed-form
  .form-inline
  .form-item.form-type-text:first-child:before,
.view
  .views-exposed-form
  .form-inline
  .form-item.form-type-textfield:first-child:before {
  content: "O";
  font-family: "cern-icons";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  position: absolute;
  left: 10px;
  top: 40px;
  width: 25px;
  height: 25px;
  text-align: center;
  line-height: 21px;
  font-weight: 500;
  padding-right: 2px;
  font-size: 46px;
  color: #0855a0;
}
.view
  .views-exposed-form
  .form-inline
  .form-item:not(.form-type-text):not(.form-type-textfield):first-child:before {
  display: none;
}
.view .views-exposed-form .form-inline .form-actions {
  flex-basis: 100%;
  padding: 10px;
}
.view .views-exposed-form .form-inline .form-actions .btn {
  width: 25%;
  float: left;
}
.view .views-exposed-form .form-inline .view-header {
  margin: 25px 0;
}
.view .views-exposed-form .form-inline .view-header a {
  position: relative;
}
.view .views-exposed-form .form-inline .view-header a.active:after {
  content: " ";
  position: absolute;
  width: 100%;
  height: 2px;
  background: #0855a0;
  bottom: -2px;
  left: 0;
}

@media only screen and (min-width: 1081px) {
  .view .views-exposed-form .form-inline .form-item:not(:first-child) {
    max-width: 500px;
  }
}
@media only screen and (max-width: 768px) {
  .view .views-exposed-form .form-inline {
    display: block;
    padding: unset;
  }
  .view .views-exposed-form .form-inline .form-item {
    width: 100%;
    float: left;
  }
  .view .views-exposed-form .form-inline .form-actions {
    flex-basis: auto;
    height: auto;
  }
  .view .views-exposed-form .form-inline .form-actions .btn {
    width: auto;
  }
}

/*# sourceMappingURL=views.css.map */
